From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 31 October 2003<P>

Damien Echols lost another appeal. I'm losing my mind and my job. I've also lost my social security card. My husband has lost 90 pounds since February, without the help of Dr. Phil.
<HR>
From: <a href="/blend/av.cgi?id=1120">Chances</a><BR>
Date: 31 October 2003<P>

Rhet - I hope I wasn't too blunt earlier. There was a lot of thought-provoking points raised in the article and it was interesting enough to have an opinion on.<BR>
<BR>
2luv - I echo Nonitta. I have thoroughly enjoyed all your posts.<BR>
<BR>
I'm gearing up to study next year, which is why I'm not writing. It is hard to have no Blender... during the crash I almost had withdrawal withdrawals.... ;  )
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 31 October 2003<P>

Happy Halloween everyone!
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 31 October 2003<P>

Chances...certainy not. I appreciate your opinion. I forwarded this on to several friends and each read a different point from the article. It all gets filed away in my head for future, related thoughts or conversations! I like directness. It takes away the need to read between the lines.<BR>
<BR>
Enjoy the day, Blenderites.<BR>
Rhet
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 31 October 2003<P>

BOO!<BR>
<BR>
HAPPY HALLOWEEN!<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 31 October 2003<P>

JD,<BR>
<a href="/blend/wv.cgi?id=2003.10.31.08.46.32156">Letting Ryan go</a> brought heartfelt tears to my eyes...thanks for sending this my way through the blender...<BR>
I have a friend that had an abortion during her sophmore year of college...She didn't feel the impact until years later when she held her new born in her arms...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 31 October 2003<P>

Cordova girl.....<a href="/blend/wv.cgi?id=2003.10.27.20.25.23017">Cat ramblings </a><BR>
I found this strangely enjoyable , maybe I need a cat.
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 31 October 2003<P>

Star of David ~ Happy Birthday! I have a birthday next month <BR>
<BR>
Rhetty and B.K. ~ I have a terrible chest cold or I'd suggest a Blenderite southern chapter boo bash for the holidays (and you Savannah)<BR>
<BR>
lady ~ I'm so happy I can't spell my own name lately. Brain farts can be fun. Good to see you so happy in your writing<BR>
<BR>
Kase ~ Thanks! I am glad to see you so happy. How is the literary publication coming along?<BR>
<BR>
Violet ~ Thanks! I've always enjoyed your work here. "Sunsets" is beautiful. I've always enjoyed time on the beach and sunsets, so I'll read this one of yours often.<BR>
<BR>
"Simple" Jack ~ Glad to see you back home. Stay safe in the fires<BR>
<BR>
Happy Halloween to all !!! ..... Rennie 
<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 31 October 2003<P>

boo
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 31 October 2003<P>

<a href="http://www.bravozulu.com/cat/">http://www.bravozulu.com/cat/</a><BR>
<BR>
enjoy...<BR>
CS58
<HR>